=== debian/changelog ===
tpm2-pytss (1.2.0-3) unstable; urgency=medium

  * Fix FTBFS issue, changing `python3-dev` -> `python3-all-dev` build
    dependency. (#1025406)
  * Remove test_fapi.py test suite (#1025406)

 -- Claudius Heine <ch@denx.de>  Tue, 13 Dec 2022 10:15:19 +0100

tpm2-pytss (1.2.0-2) unstable; urgency=high

  * Team upload
  * Mark python3-all:any

 -- Bastian Germann <bage@debian.org>  Fri, 21 Oct 2022 13:37:20 +0200

tpm2-pytss (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1011358)
  * Thanks to Carsten Schoenert for review and polish of the packaging.

 -- Claudius Heine <ch@denx.de>  Tue, 23 Aug 2022 14:35:10 +0200
