=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
	https://github.com/tpm2-software/tpm2-pytss/tags \
	(?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@
