## tpm2-pytss 2.1.0

=== debian/changelog ===
tpm2-pytss (2.1.0-1) unstable; urgency=medium

  * Update to 2.1.0 (Closes: #1022777, #1042041)
  * Enable hardening
  * Reenable encrypted_key test
  * Drop unnecessary CI file

 -- Claudius Heine <ch@denx.de>  Fri, 28 Jul 2023 11:34:14 +0200
