=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,13 @@
 
 #export DH_VERBOSE = 1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=tpm2_pytss
 export PYBUILD_OPTION="--test-pytest"
-
-# Disable test_encrypted_key because it requires user input of a password
-# See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1018159
-export PYBUILD_TEST_ARGS=-k 'not test_encrypted_key' test
 
 # Building package outside scm repo fails, so set the version explicitly:
 export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
