## tpm2-pytss 2.2.0

=== debian/changelog ===
tpm2-pytss (2.2.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:27:04 +1100

tpm2-pytss (2.2.0-1build2) noble; urgency=medium

  * No-change rebuild against libtss2-tctildr0t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 15:11:19 +1300

tpm2-pytss (2.2.0-1build1) noble; urgency=medium

  * Rebuild against new libtss2-mu-4.0.1-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Jan 2024 13:15:09 +0100

tpm2-pytss (2.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.0. Closes: 1060309.
  * patch: drop float128-pycparse, applied upstream

 -- Jérémy Lal <kapouer@melix.org>  Tue, 09 Jan 2024 18:06:57 +0100

tpm2-pytss (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Disconnect sphinx extdev handler (Closes: #1057609)

 -- Bastian Germann <bage@debian.org>  Sat, 30 Dec 2023 12:33:18 +0100
