=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: tpm2-pytss
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Claudius Heine <ch@denx.de>
 Section: python
 Priority: optional
@@ -15,7 +16,9 @@
  python3-cryptography (>= 3.0),
  python3-doc,
  python3-myst-parser,
+ python3-packaging,
  python3-pkgconfig,
+ python3-pycparser,
  python3-pytest-cov <!nocheck>,
  python3-pytest-forked <!nocheck>,
  python3-pytest <!nocheck>,
@@ -25,7 +28,7 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  swtpm <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/tpm2-software/tpm2-pytss
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/tpm2-pytss.git
@@ -55,6 +58,8 @@
  python3-asn1crypto,
  python3-cffi (>= 1.0.0),
  python3-cryptography (>= 3.0),
+ python3-packaging,
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
