## tpm2-pytss 2.2.1

=== debian/changelog ===
tpm2-pytss (2.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.1.
    Compatible with python3-cryptography 42

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 Mar 2024 21:52:06 +0100
