## tpm2-pytss 2.3.0

=== debian/changelog ===
tpm2-pytss (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Apply pre-release version mangling
  * New upstream version 2.3.0 (Closes: #1073384)

 -- Bastian Germann <bage@debian.org>  Fri, 05 Jul 2024 13:30:38 +0200
