=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tpm2-pytss
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Claudius Heine <ch@denx.de>
 Section: python
 Priority: optional
