=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,5 @@
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=./src python3 -m sphinx -b html -N docs/ \
 		$(CURDIR)/debian/python-tpm2-pytss-doc/usr/share/doc/python-tpm2-pytss-doc/html
-	rm $(CURDIR)/debian/python-tpm2-pytss-doc/usr/share/doc/python-tpm2-pytss-doc/html/.nojekyll
 	dh_sphinxdoc
 endif
