=== debian/tests/control ===
Tests: pytest
Restrictions: allow-stderr
Depends:
 libtss2-dev,
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-forked,
 python3-pytest-xdist,
 python3-tpm2-pytss,
 swtpm,
