## tpm2-pytss 3.0.0~rc0

=== docs/requirements.txt ===
setuptools_scm[toml]>=3.4.3
cffi>=1.0.0
pkgconfig
cryptography>=3.0
asn1crypto
packaging
pycparser
cffi>=1.0.0
asn1crypto
cryptography>=3.0
packaging
pyyaml
# needed for readthedocs builds:
GitPython
myst_parser
sphinx_rtd_theme
