=== debian/changelog ===
tpm2-pytss (3.0.0~rc0-2) unstable; urgency=medium

  * Team upload
  * Drop python3-pytest-forked from build dependencies
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 12 Nov 2025 22:49:56 +0100

tpm2-pytss (3.0.0~rc0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.0.0~rc0 (Closes: #1098009)
  * Undo version mangling for Python

 -- Bastian Germann <bage@debian.org>  Wed, 24 Sep 2025 12:02:32 +0200
