=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pkgconfig,
  python3-pycparser,
  python3-pytest-cov <!nocheck>,
- python3-pytest-forked <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-setuptools,
@@ -27,9 +26,8 @@
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  swtpm <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/tpm2-software/tpm2-pytss
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/tpm2-pytss.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tpm2-pytss
