=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
 export PYBUILD_OPTION="--test-pytest"
 
 # Building package outside scm repo fails, so set the version explicitly:
-export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
+export SETUPTOOLS_SCM_PRETEND_VERSION=$(subst ~,-,$(DEB_VERSION_UPSTREAM))
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with sphinxdoc
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
